/*
Typography.less
Headings, body text, lists, code, and more for a versatile and durable typography system
----------------------------------------------------------------------------------------
*/


/*
BODY TEXT
---------
*/

p {
  margin: 0 0 9px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 18px;
}
p small {
  font-size: 11px;
  color: #999999;
}
.lead {
  margin-bottom: 18px;
  font-size: 20px;
  font-weight: 200;
  line-height: 27px;
}

/*
HEADINGS
--------
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: inherit;
  font-weight: bold;
  color: inherit;
  text-rendering: optimizelegibility; /* Fix the character spacing for headings */
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  color: #999999;
}
h1 {
  font-size: 28px;
  line-height: 36px;
  color: #E36F1D;
}
h1 small {
  font-size: 18px;
}
.h1 { 
	color: #005496; /* used to give color to other header tags when necessary (such as on the home page) */
	}
.h2 { /* used to give the h2 size and line height to an h1 tag when that size is too big, but you need to use an h1 tag for proper search engine weight */
	line-height: 36px;
	font-size: 22px;
	}
.h3 { /* used to give the h3 size and line height to any other header tag when the h2 or h1 size is too big, but you want to use the other styles of those tags */
	line-height: 27px;
	font-size: 18px;
	}
h2 {
  font-size: 22px;
  line-height: 36px;
  border-bottom: 2px solid #E36F1D;
  margin-bottom: 7px;
}
h2 small {
  font-size: 18px;
}
h3 {
  line-height: 27px;
  font-size: 18px;
  /*
border-bottom: 2px solid #D6891F;
  margin-bottom: 7px;
*/
}
h3 small {
  font-size: 14px;
}
h4,
h5,
h6 {
  line-height: 18px;
}
h4 {
  font-size: 14px;
}
h4 small {
  font-size: 12px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 11px;
  color: #999999;
  text-transform: uppercase;
}
.page-header {
  padding-bottom: 17px;
  margin: 18px 0;
  border-bottom: 1px solid #eeeeee;
}
.page-header h1 {
  line-height: 1;
}
.institute-header {
	padding: 20px;
	margin: 20px -20px 20px -20px;
	background: #e08726;
	text-align: center;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	}
	.institute-header h1 {
		color: #fff;
		font-size: 30px;
		text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.25);
		letter-spacing: 1px;
		word-spacing: 5px;
		}
	.institute-header.drp {
		background: #8c3b2e url("/images/site/institute-header-drp.png") right bottom no-repeat;
		}
	.institute-header.asd {
		background: #fbb82d url("/images/site/institute-header-asd.png") right bottom no-repeat;;
		}
	.institute-header.lfl {
		background: #c55417 url("/images/site/institute-header-lfl.png") right bottom no-repeat;
		}
	.institute-header.mth {
		background: #7c4199 url("/images/site/institute-header-mth.png") right bottom no-repeat;
		}
		.institute-header.mth h1 {
			font-size: 26px;
			}
	.institute-header.rdg {
		background: #4660ac url("/images/site/institute-header-rdg.png") right bottom no-repeat;
		}
	.institute-header.rti {
		background: #4296b7 url("/images/site/institute-header-rti.png") right bottom no-repeat;
		}
	.institute-header.tlr {
		background: #218841 url("/images/site/institute-header-tlr.png") right bottom no-repeat;
		}
	

/* Header Icons */

.iconHeader {
	margin-left: 40px;
	margin-top: 0;
	line-height: 29px;
	}
	
	.iconHeader.skinnyIcon {
		margin-left: 35px;
		}

.newsIcon {
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height:32px;
	vertical-align: text-top;
	background-image: url("/images/site/icons/rss-icon-32.png");
	background-position: left top;
	background-repeat: no-repeat;
	*margin-right: .3em;
	}

.calendarIcon {
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height:32px;
	vertical-align: text-top;
	background-image: url("/images/site/icons/calendar-icon-32.png");
	background-position: left top;
	background-repeat: no-repeat;
	*margin-right: .3em;
	}

.libraryIcon {
	display: inline-block;
	width: 25px;
	height: 32px;
	line-height:32px;
	vertical-align: text-top;
	background-image: url("/images/site/icons/library-icon-32.png");
	background-position: left top;
	background-repeat: no-repeat;
	*margin-right: .3em;
	}

/*
LISTS
-----
*/

ul,
ol {
  padding: 0;
  margin: 0 0 9px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li {
  line-height: 18px;
}
ul.spaced-list li {
	padding: .4em 0 .4em 0;
	}

ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}

/* Description Lists */
dl {
  margin-bottom: 18px;
}
dt,
dd {
  line-height: 18px;
}
dt {
  font-weight: bold;
  line-height: 17px; /* 17px instead of 18px to fix Helvetica Neue font bug */
}
dd {
  margin-left: 9px;
}

/* Horizontal layout for description lists (like forms) */
.dl-horizontal dt {
  float: left;
  clear: left;
  width: 120px;
  text-align: right;
}
.dl-horizontal dd {
  margin-left: 130px;
}

/*
MISC
----
*/

/* Horizontal rules */
hr {
  margin: 18px 0;
  border: 0;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #ffffff;
}

/* Emphasis */
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
.muted {
  color: #999999;
}

/* Abbreviations and acronyms */
abbr[title] {
  border-bottom: 1px dotted #ddd;
  cursor: help;
}
abbr.initialism {
  font-size: 90%;
  text-transform: uppercase;
}

/* Blockquotes */
blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 18px;
  border-left: 5px solid #eeeeee;
}
blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 22.5px;
}
blockquote small {
  display: block;
  line-height: 18px;
  color: #999999;
}
blockquote small:before {
  content: '\2014 \00A0';
}

/* Float right with text-align: right */
blockquote.pull-right {
  float: right;
  padding-left: 0;
  padding-right: 15px;
  border-left: 0;
  border-right: 5px solid #eeeeee;
}
blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}

/* Quotes */
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}

/* Addresses */
address {
  display: block;
  margin-bottom: 18px;
  line-height: 18px;
  font-style: normal;
}

/* Misc */
small {
  font-size: 100%;
}
cite {
  font-style: normal;
}

/* Citations */
.citation {
	padding-left: 2.5em;
	text-indent: -2.5em;
	}


/*
Code typography styles for the <code> and <pre> elements
--------------------------------------------------------
*/


/* Inline and block code styles */
code,
pre {
  padding: 0 3px 2px;
  font-family: Menlo, Monaco, "Courier New", monospace;
  font-size: 12px;
  color: #333333;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* Inline code */
code {
  padding: 2px 4px;
  color: #d14;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
}

/* Blocks of code */
pre {
  display: block;
  padding: 8.5px;
  margin: 0 0 9px;
  font-size: 12.025px;
  line-height: 18px;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  white-space: pre;
  white-space: pre-wrap;
  word-break: break-all;
  word-wrap: break-word;
}

/* Make prettyprint styles more spaced out for readability */
pre.prettyprint {
  margin-bottom: 18px;
}

/* Account for some code outputs that place code tags in pre tags */
pre code {
  padding: 0;
  color: inherit;
  background-color: transparent;
  border: 0;
}

/* Enable scrollable blocks of code */
.pre-scrollable {
  max-height: 340px;
  overflow-y: scroll;
}
